/*
@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 1000px)  {
	body {
		font-size: 500%;
		background-color:#ff0000;
	}
}
*/
@media screen and (max-width: 480px) {
	/*
	body {
		font-size: 500%;
	}
	*/
}
#controlPanel {
	text-align:center;
}
table {
	/*align:"center"; */
	margin: 0px auto;
}
.normButton {
	font-size: 125%;
}
.pushButton {
	font-size: 150%;
}
.appbadge {
	 height: 40;
}
#header {
	background-color:black;
	color:white;
	text-align:center;
	padding:1px;
}
